Not Solved [Error Message] Warning [2] require_once
#1
Not Solved
Right after I upgraded to v1.8.17 I get this error message when trying to approve a user through the ACP:

Warning [2] require_once(/home/content/50/11900050/html/dev.cbmstuff.com/forum/inc/mailhandlers/php.php): failed to open stream: No such file or directory - Line: 584 - File: inc/functions.php PHP 5.6.27 (Linux)

I have changed nothing else with the server - just simply updated the MyBB files.  I upgraded to v1.8.19 with the same result.   Any ideas?
Reply
#2
Not Solved
Hi,

sorry if I'm too obvious, but, the file exists and it's readable? (I say the forum/inc/mailhandlers/php.php file)
I don't answer questions about localhost forums or forums without URL, I'm not a seer.  Cool
Reply
#3
Not Solved
Well... it doesn't exist.  When I attempt to copy it to server it is deleted automatically.  This must be a GoDaddy thing, so I will take that up with them.  Thanks for the tip!
Reply


Forum Jump:


Users browsing this thread: 1 Guest(s)